package com.goafanti.customer.bo;

public class transferListBo {
	private Integer id;
	private Integer type;
	private String userName;
	private String usedAName;
	private String newAName;
	private String pName;
	private String createDate;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getUsedAName() {
		return usedAName;
	}
	public void setUsedAName(String usedAName) {
		this.usedAName = usedAName;
	}
	public String getNewAName() {
		return newAName;
	}
	public void setNewAName(String newAName) {
		this.newAName = newAName;
	}
	public String getpName() {
		return pName;
	}
	public void setpName(String pName) {
		this.pName = pName;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	
	
}
